data = {
  blobId: '<%= @blob.signed_id %>',
  transformation: <%= raw @transformation.to_json %>,
  newSrc: '<%= j main_app.rails_representation_path(@blob.variant(@transformation.command)) %>'
}

deliverToParent(data)